@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html,body{touch-action:manipulation;}

.bg-body{background-color:var(--body)!important;}
.bg-primary{background-color:var(--primary)!important;}
.bg-secundary{background-color:var(--secundary)!important;}
.bg-light{background-color:var(--light)!important;}
.bg-success{background-color:var(--success)!important;}

.border-primary{border-color:var(--primary)!important;}
.border-secundary{border-color:var(--secundary)!important;}
.border-light{border-color:var(--light)!important;}
.border-success{border-color:var(--success)!important;}

.btn-primary{border-color:var(--primary)!important; background-color:var(--primary)!important;}
.btn-secundary{border-color:var(--secundary)!important; background-color:var(--secundary)!important;}
.btn-success{border-color:var(--success)!important; background-color:var(--success)!important;}

.text-primary{color:var(--primary)!important;}
.text-secundary{color:var(--secundary)!important;}
.text-success{color:var(--success)!important;}

.text-underline{text-decoration:underline;}

.textFadeIn {
    opacity: 0;
    animation: fadeIn 0.6s ease forwards;
    animation-delay: .5s;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

.shadow-sm{box-shadow:0 0.125rem 0.25rem rgba(0, 0, 0, 0.1)!important;}

/*::selection{background:var(--primary); color:#FFF;}
::-moz-selection{background:var(--primary); color:#FFF;}*/

/*helper classes*/
.w-1{width:1%!important;}
.h-1{height:1%!important;}
.noSelect{-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.showCursor{cursor:pointer;}

body{padding-top:108px; scroll-behavior:smooth; font-family:"Inter", sans-serif; font-optical-sizing:auto; font-style:normal; font-weight:300; font-size:1rem; background-color:#f6f7f8;}
body.noScroll{overflow:hidden;}


h1,h2,h3,h4,h5{}
h2{font-size:calc(1.275rem + .3vw);}
h3{font-size:1.25rem; font-weight:600;}

a{color:var(--primary); text-decoration:none;}

/*.fw-medium{font-weight:500!important;}
.fw-bold, strong{font-weight:600!important;}*/

strong{font-weight:600;}

/*cookiebar new*/
#cookie-consent .btnCta{padding:6px 10px 7px 10px; display:inline-block; font-size:.875em!important; color:var(--primary)!important; border-radius:17px; border:none; border:solid 2px #FFF; background-color:#FFF; transition:none;}
#cookie-consent .btnCta:hover{background-color:#FFF!important;}

#cookie-consent .btnCta.customize, #cookie-consent .btnCta.customize:hover{color:#FFF!important; border-color:#FFF; background-color:transparent!important;}

/*header & footer*/
#header{border-bottom:solid 1px #819eca;}

#header .contact{font-size:.9rem;}
#header .contact i{margin-top:1px;}

#header .logo{height:60px;}
#header ul li{margin-right:15px; float:left; position:relative;}
#header ul li:last-child{margin-right:0;}
#header ul li a, #header ul li span{padding:13px 10px 13px 10px; display:block; color:var(--primary); white-space:nowrap;}

#header ul ul{padding:10px; top:41px; box-shadow:0 0px 10px rgba(0, 0, 0, 0.15); pointer-events:none; opacity:0; transform:translateY(5px); transition:all 0.2s ease;}
#header ul ul:before{content:""; position:absolute; top:-5px; left:25px; width:10px; height:10px; background:#fff; transform:rotate(45deg); box-shadow:-3px -3px 6px rgba(0, 0, 0, 0.05); border-radius:2px;}
#header ul ul li{margin:0; padding-bottom:10px; display:block; float:none;}
#header ul ul li:last-child{margin:0; padding-bottom:0; display:block; float:none;}
#header ul ul li a{padding:8px 10px 8px 10px;}
#header ul ul li i{font-size:1.25rem; transition:color 0.5s ease;}
#header ul ul li:hover i{color:var(--primary)!important;}

#header ul li:hover ul{pointer-events:auto; opacity:1; transform:translateY(0);}

#social{font-size:0;}
#social li{margin-right:10px!important; display:inline-block; font-size:1rem;}
#social li:last-child{margin-right:0!important;}
#social li a{padding:0!important;}

#toggleNav{font-size:1.5rem;}
#navTouch{height:calc(100% - 108px); top:108px; z-index:1021; visibility:hidden; opacity:0; transition:all .3s linear;}
#navTouch.active{visibility:visible; opacity:1;}

#navTouchContent{overflow-y:auto;}

#navTouch ul li{display:block; font-size:1.1rem; color:var(--primary); border-top:solid 1px #819eca;}
#navTouch ul li:last-child{margin-bottom:0;}
#navTouch ul div, #navTouch ul li a{padding:.75rem;}
#navTouch ul li a{display:block;}

#navTouch i{top:-1px; font-size:.8rem; transition:transform .5s ease;}
#navTouch ul div.active i{transform:rotate(90deg);}

#navTouch ul ul{max-height:0; overflow:hidden; transition:max-height .75s ease-out;}
#navTouch ul ul.active{max-height:1000px; transition:max-height .75s ease-out;}
#navTouch ul ul li a{padding:.75rem .75rem .75rem 1.75rem; display:block;}

#headerImg{height:250px;}
#headerImg h1{transform: translate(-50%, -50%); text-shadow:0 1px 2px rgba(0,0,0,0.6);}

#headerSearch{margin-top:-77px;}

#footerImg{text-shadow:0 1px 2px rgba(0,0,0,0.6); background-size:100% auto; background-position:center center;}
#footerImg .position-absolute{opacity:0.25;}

#footer a{color:#FFF; transition:opacity .2s linear;}

#footerLegal a{color:var(--text-body);}
#footerLegal ul{font-size:0;}
#footerLegal ul li{margin-right:15px; display:inline-block; font-size:1rem;}
#footerLegal ul li:last-child{margin-right:0;}

.whatsapp{width:50px; height:50px; position:fixed; z-index:1021!important; bottom:1rem; right:1rem; font-size:1.75rem; background-image: linear-gradient(to bottom, #44e660, #1ac23a);}

/*breadcrumb*/
.breadcrumb{font-size:0;}
.breadcrumb li{padding:0!important; display:inline-block; font-size:1rem;}
.breadcrumb li:not(:first-child):before{padding:0 5px; position:relative; float:none; top:-1px; content:"»"; font-size:.8rem; color:var(--primary); opacity:.5;}
.breadcrumb li.active{color:var(--primary); opacity:.5;}
.breadcrumb li a{opacity:.5; transition:opacity .2s linear;}
.breadcrumb li a:hover{opacity:1;}

/*pagination*/
.pagination{width:100%; display:block; text-align:center;}
.pagination li{display:inline-block; font-weight:500;}
.pagination li a{color:var(--primary);}
.pagination li.active a{background-color:var(--primary);}
.pagination .page-link{font-size:.8rem!important; font-weight:500;}
.pagination .page-link:focus{box-shadow:none;}
.pagination .page-item.active .page-link{border-color:var(--primary);}
.pagination .page-item.disabled .page-link{background-color:var(--light);}

/*overview*/
.overviewCar img{border-radius:0.375rem 0.375rem 0 0;}

.overviewCar sub{bottom:-0.075em; font-size:1rem;}

.leasebedragOverview{border-radius:0 0.375rem 0 0.375rem;}

.activeFilters{font-size:.8rem;}
.activeFilters ul{font-size:0;}
.activeFilters ul li{margin:0 10px 10px; padding:3px 5px 4px 5px; display:inline-block; font-size:.8rem; color:#FFF; border-radius:5px; background-color:var(--primary);}
.activeFilters ul li i{top:2px; font-size:1rem; color:#FFF;}

.toggleView{padding:0.563rem 0.438rem 0.563rem 0.438rem; font-size:1.35rem; border-radius:.375rem; border:solid 1px #212529;}

/*car details*/
.carWatermark{width:50px;}

#specsShort .details{font-size:.8rem;}
#specsShort i{font-size:1rem;}

#licencePlate{background-color:#ffcb04;}

/*content*/
.content a{text-decoration:underline;}

.subnumbered{--chapter:attr(data-chapter); counter-reset:subitem; list-style:none; padding-left:0;}
.subnumbered > li{counter-increment:subitem; margin-bottom:0.5rem; position:relative; padding-left:calc(2em + 0.5rem); line-height:1.3;}
.subnumbered > li::before{content:var(--chapter) "." counter(subitem) "."; font-weight:600; position:absolute; left:0; top:0; width:2em; text-align:left; white-space:nowrap; box-sizing:border-box;}
.subnumbered > li{padding-top:0.05em;}

#toContent{scroll-margin-top: 118px;}

#prevPage i{margin-top:1px; font-size:.9rem;}

#support img{width:50%}

#messagePage{background-size:cover; background-position:center center;}

#locationMap{height:350px;}

.brand::after{content:''; position:absolute; inset:0; border-radius:50%; box-shadow:inset 0 0 7px rgba(0,0,0,0.3); transition:all .25s ease;}
.brand img{object-fit:cover;}

/*tags*/
.tags{font-size:0;}
.tags li{margin:0 10px 10px 0; padding:5px 8px 6px 8px; display:inline-block; font-size:.8rem; color:#FFF; border-radius:5px; background-color:var(--secundary);}
.tags li:last-child{margin-right:0;}
.tags li i{top:2px; font-size:1rem;}
.tags li a{color:#FFF; text-decoration:none;}

/*share*/
.share{font-size:0;}
.share li{display:inline-block; font-size:1.3rem;}
.share li a{color:#999;}
.share li a:hover{color:var(--primary);}

/*forms*/
.grecaptcha-badge{margin-right:-10000px;}

.form-control, .form-control:focus, .form-select, .form-select:focus{border-color:var(--primary); box-shadow:none; background-color:#f2f6fa;}
.form-control:disabled,.form-control:read-only{color:#FFF; background-color:var(--primary);}
.input-group-text{color:#FFF; border-color:var(--primary); background-color:var(--primary);}

.form-control.error, .form-select.error{border-color:Crimson;}

.form-check-input{border-color:var(--primary);}
.form-check-input:focus{box-shadow:none; border-color:var(--primary); background-color:#f2f6fa;}
.form-check-input:checked{border-color:var(--primary); background-color:var(--primary);}

.dropdownWrapper{user-select:none; position:relative; font-weight:400; color:#212529; border-radius:.375rem; background-color:#FFF;}
.dropdownSelect{padding:.5rem 32px .5rem .75rem; border-radius:.375rem; cursor:pointer; border:solid 1px #212529; background-image:url("../img/ico-dropdown.svg"); background-size:12px auto; background-position:right 10px center; background-repeat:no-repeat;}
.dropdownSelect.active{background-image:url("../img/ico-dropdown-active.svg");}
.dropdownMenu{min-width:100%; max-height:260px; display:none; position:absolute; top:47px; left:0; z-index:3; overflow-y:auto; border-radius:.375rem; border:solid 1px #999; box-shadow:0 0.125rem 0.25rem rgba(0, 0, 0, 0.1); background-color:#FFF;}
.dropdownMenu.active{display:block;}

.dropdownMenu ul{margin-bottom:0; padding-left:0; list-style-type:none;}
.dropdownMenu ul li{padding:.5rem .75rem; white-space:nowrap; cursor:pointer;}
.dropdownMenu ul li:first-child{border-radius:.375rem .375rem 0 0;}
.dropdownMenu ul li:last-child{border-radius:0 0 .375rem .375rem;}
.dropdownMenu ul li:hover,.dropdownMenu ul li.active{background-color:#f2f2f2;}
.dropdownMenu ul li a{color:#212529;}

.filters .dropdownSelect{border-color:var(--primary); background-image:url("../img/ico-dropdown.svg");}
.filters .dropdownSelect.active{background-image:url("../img/ico-dropdown-active.svg");}
.filters .dropdownMenu{border-color:var(--primary);}

.dropdownSelect.error{border-color:Crimson!important;}

#findioForm i{top:1px;}

/*pricerange*/


#formSteps div span:first-child{width:40px; height:40px; line-height:1.75; border:solid 2.5px var(--primary); background-color:var(--body);}
#formSteps div.complete span:first-child{color:var(--light); background-color:var(--primary);}
#formStepsProgress{width:calc(100% - 90px); height:1.5px; top:20px; left:30px; background-color:var(--primary);}

/*accordions*/
.accordion-button:not(.collapsed){box-shadow:none; background-color:#FFF;}
.accordion-button:focus{box-shadow:none;}

#collapseFaq .accordion-button{transition:color 0.5s ease;}
#collapseFaq .accordion-button:not(.collapsed){color:var(--primary)!important;}

@media(max-width:576px){
/*header & footer*/
#headerSearch h3{font-size:1.4rem;}

/*content*/

/*forms*/

}

@media(max-width:768px){
    
}

@media(min-width:768px){
/*header & footer*/
#header .contact{font-weight:200;}

#headerImg{height:350px;}

#headerSearch{margin-top:-89px;}

#footerLegal ul li{margin-right:20px;}

/*overview*/
.overviewCar img{border-radius:0.375rem 0 0 0.375rem;}

.leasebedragOverview{border-radius:0 0.375rem 0 0.375rem;}
.overviewCar .leasebedragOverview{border-radius:0 0 0 0.375rem;}

/*car details*/
.carWatermark{width:75px;}

/*content*/
.text-2-columns{column-count:2; column-gap:3rem;}
        
#support img{width:100%}
}

@media(min-width: 768px) and (max-width: 992px){
/*overview*/
.overviewCar .btn{font-size:.9rem;}
}

@media(max-width:992px){
/*forms*/
#openFilters{aspect-ratio:1 / 1; font-size:1.25rem;}

.filters{padding:0; overflow:hidden; position:fixed; z-index:1000; left:calc(-100% - 33px); top:108px; width:calc(100% - 33px); height:calc(100% - 108px); box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.4); background-color:#FFF; transition:left .3s ease;}
.filters.active{left:0;}
.filters .sticky-top{position:static;}

.filters .rounded-top-2{border-radius:0!important;}
.filters .shadow-sm{box-shadow:none!important;}
.filters .rounded-bottom-2{height:calc(100vh - 148px); overflow-y:auto;}
}

@media(min-width:992px){
/*header & footer*/
#headerImg{height:520px;}

/*content*/
#support img{width:50%}
#support .btn{font-size:.9rem;}
}

@media(min-width:1200px){
/*header & footer*/
#footer a:hover{opacity:.75;}

/*car*/

/*content*/
#brands a:hover .brand:after{box-shadow:inset 0 0 15px rgba(0,0,0,0.3);}

/*accordions*/
#collapseFaq .accordion-button:hover{color:var(--primary)!important;}
}

@media(min-width:1400px){
/*header & footer*/

/*car*/
#specsShort .details{font-size:1rem;}
#specsShort i{margin-top:3px; font-size:1.5rem;}
}


